#ifndef SRC_BOARD_SUPPORT
#define SRC_BOARD_SUPPORT

#include <stdbool.h>
#include <stdint.h>

#define LEDS_USER1_GREEN (0)
#define LEDS_USER2_RED (1)

void leds_init();
void leds_write(uint8_t idx, bool state);

void btn_init();

#endif /* SRC_BOARD_SUPPORT */
